{
  "id": 3342997,
  "name": "Robert Belino, plaintiff in error, v. John Petty et al., defendants in error",
  "name_abbreviation": "Belino v. Petty",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "661",
  "last_page": "661",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 661"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 313,
    "ocr_confidence": 0.518,
    "sha256": "495aedfcf12af4f6cc275aa5e8c62d56db7468a32934347def175e3ad0f1d15f",
    "simhash": "1:d340887c8e1dfe2c",
    "word_count": 53
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Belino, plaintiff in error, v. John Petty et al., defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Thomas F. Smith, for plaintiff in error. Everett Lewis and J. Fred Glister, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Robert Belino, plaintiff in error, v. John Petty et al., defendants in error.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nThomas F. Smith, for plaintiff in error. Everett Lewis and J. Fred Glister, for defendants in error."
  },
  "file_name": "0661-05",
  "first_page_order": 695,
  "last_page_order": 695
}
